<?php $PageSecurity = 11;
include('includes/session.inc');
include('includes/SQL_CommonFunctions.inc');
 if($_REQUEST['str1'])
 {
?>

     <div style="overflow:auto; height:150px; width:410px; border:1px solid; " >
     <?php
	  $sql1=DB_query("select * from locations where non_exciable='Y' and loccode!='".$_REQUEST['str1']."' and mst_companyid='".$_REQUEST['str2']."'",$db);
	  while($row1=DB_fetch_array($sql1))
	  {	 
	  ?>
	  
	  <input type="checkbox" name="other_dispatch_nonexciaable[<?php echo $c3;?>]"  value="<?php echo $row1['loccode'];?>" /><?php echo 
	  $row1['loccode']." - ".$row1['locationname']	 ;?><br />
	  
	  
	  <?php $c3++; } ?>
	 </div>
	 <?php } ?>